<template>
  <div>
    <div class="py-2 d-flex justify-space-around">
      <v-btn v-on:click="login">Login</v-btn>
    </div>

  </div>
</template>

<script>
import {mapActions} from 'vuex'


export default {
  name: "Login",
  methods: {
    ...mapActions(['authentify']),
    login() {
      this.authentify()
      this.$gapi.login()
      this.$router.push({path: "/home"})
    }
  }
}
</script>

<style scoped>

</style>